@charset "utf-8";

/* -------- -------- -------- --------
	レスポンシブ対応
 -------- -------- -------- -------- */

/* -------- ～タブレット -------- */

@media screen and (max-width : 960px){

/* -------- レイアウト -------- */

.outline {
	background : none;
	width : 100%;
}

/* -------- ヘッダー -------- */

.navi-menu li {
	width : 16.5%;
}

.update {
	width : 60%;
}

.main {
	width : 74%;
	max-width : 74%;
}
.sub {
	width : 25%;
	min-width : 200px
}

}


@media screen and (max-width : 840px){


/* -------- カラム -------- */

.c3_left {
	border : none;
	width : 100%;
	float : none;
}
.c3_center {
	border : none;
	width : 49%;
	float : left;
}
.c3_right {
	width : 49%;
	float : right;
}

}


/* -------- iPhpneくらい -------- */

@media screen and (max-width : 780px){

body {
	font-size : 11pt;
	letter-spacing : 1px;
	line-height : normal;
	background-color : #ffffff;
	background-image : none;
}

script, noscript {
	display : none;
}

a {
}
.main a {
}

p {
	margin : 10pt;
}

/* -------- ヘッダー -------- */

header {
	font-size : 10pt;
	width : 100%;
}

#site_title {
	margin-left: 52px;
	width : 200px;
}

.summary {
	height : 26px;
	margin : 0;
}

.update {
	width : 50%;
	height : 26px;
	margin : 0;
}

label#menu-button {
	display: block;
	color : #ffffff;
	background : url('../img/sp_menu.png') 0 0 / 52px 52px #000000 no-repeat;
	position : absolute;
	top : 0;
	left : 0;
	width : 52px;
	height : 52px;
	margin: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

input[type="checkbox"].on-off {
	display: none;
}

.navi-menu {
	background-color : #ffffff;
}

.navi-menu ul {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	margin: 0;
	padding: 0;
	list-style: none;
}

.navi-menu li {
}

input[type="checkbox"].on-off + ul {
	height: 0;
	overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul {
	height: 12em;
}

.navi-menu li {
	border-bottom : 0;
	width : 100%;
	height : 2em;
	list-style-type : none;
	clear : both;
}

.navi-menu a {
	display: block;
	font-size : 10pt;
	text-align : left;
	color : #000000;
	background-color : #ffffff;
	width : 100%;
	height : 2em;
	line-height : 2em;
	padding: 0 1em;
}

/*

.navi-menu li {
	width : auto;
}
.navi-menu a {
	height : 2em;
	line-height : 2em;
	padding: 0 1em;
}
*/
/* -------- パンくず -------- */

.bread {
	display : none;
}

/* -------- メインコンテンツ -------- */

.contents {
	background-image : none;
	width : 100%;
	float : none;
}
.main {
	border : none;
	width : 100%;
	max-width : 100%;
}
.sub {
	width : 100%;
}

ul.to_top_sp {
	display : inline;
	list-style-type : none;
	width : 4em;
	margin : 8px 16px;
	float : right;
	clear : both;
}
.to_top_sp li {
	margin : 0;
	float : right;
}
.to_top_sp a:before {
	content : "▲";
}

/* -------- 見出し -------- */

h1 {
	font-size : 13pt;
	text-indent : 0.5em;
	color : #ffffff;
	background-color : #000000;
	height : 40px;
}
h2, h3, h4,
.c2_left h3, .c2_right h3,
.c3_left h3, .c3_center h3, .c3_right h3 {
	font-size : 12pt;
	color : #ffffff;
	background-color : #000000;
	border : none;
}

/* -------- フッター -------- */

footer {
	font-size : 10pt;
}
address {
	width : 90%;
}

/* -------- テーブル -------- */

table {
	font-size : 9pt;
	width : 100%;
}


.contents ul, .contents ol, .contents dl {
	margin : 1em;
}
.contents li {
	margin : 10px;
}
.contents dt {
	line-height : 2em;
	padding-left : 16px;
	float : none;
}
.contents dd {
	line-height : 2em;
	margin : 10px;
}
.contents dd a {
}


/* -------- カラム -------- */

.c2_left {
	border : none;
	width : 100%;
	float : none;
}
.c2_right {
	width : 100%;
	float : none;
}

.c3_left {
	border : none;
	width : 100%;
	float : none;
}
.c3_center {
	border : none;
	width : 100%;
	float : none;
}
.c3_right {
	width : 100%;
	float : none;
}

}



/* -------- スマホ最小サイズ -------- */

@media screen and (max-width : 450px){

#site_title {
	margin: 0 auto;
}
#site_title a {
	display : inline;
	background-image : none;
	color : #000000;
	text-align : center;
	text-indent: 0;
	white-space: nowrap;
	font-size : 1.2em;
	font-weight : bold;
	width : 100%;
	height : 1.5em;
}

.update {
	white-space: nowrap;
	line-height : 26px;
	padding: 0 1px;
}

}
